# TEST_BLOCK
- test:
   timeout:
     minutes: 150
   definitions:
   - from: inline
     repository:
       metadata:
         format: Lava-Test Test Definition 1.0
         name: prep-tmp-disk
         description: Link /ltp-tmp to /tmp
       run:
         steps:
         - df -h
         - ln -s /tmp /ltp-tmp
     name: prep-tmp-disk
     lava-signal: kmsg
     path: inline/prep.yaml
   - repository: https://gitlab.com/cip-project/cip-testing/test-definitions.git
     from: git
     path: automated/linux/ltp/ltp.yaml
     parameters:
       SKIP_INSTALL: 'true'
       TST_CMDFILES: syscalls
       SKIPFILE: skipfile-lkft.yaml
       ENVIRONMENT: production
       TIMEOUT_MULTIPLIER: 3
     name: ltp-syscalls-tests
     lava-signal: kmsg
     timeout:
       minutes: 150

